@import url('http://fonts.googleapis.com/css?family=Patrick+Hand|Short+Stack|Schoolbell|Chelsea+Market|Rancho');
body {
  min-width: 960px;
}
.container_12,
.container_16 {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}
.push_1,
.pull_1,
.push_2,
.pull_2,
.push_3,
.pull_3,
.push_4,
.pull_4,
.push_5,
.pull_5,
.push_6,
.pull_6,
.push_7,
.pull_7,
.push_8,
.pull_8,
.push_9,
.pull_9,
.push_10,
.pull_10,
.push_11,
.pull_11,
.push_12,
.pull_12,
.push_13,
.pull_13,
.push_14,
.pull_14,
.push_15,
.pull_15 {
  position: relative;
}
.container_12 .grid_3,
.container_16 .grid_4 {
  width: 220px;
}
.container_12 .grid_6,
.container_16 .grid_8 {
  width: 460px;
}
.container_12 .grid_9,
.container_16 .grid_12 {
  width: 700px;
}
.container_12 .grid_12,
.container_16 .grid_16 {
  width: 940px;
}
.alpha {
  margin-left: 0;
}
.omega {
  margin-right: 0;
}
.container_12 .grid_1 {
  width: 60px;
}
.container_12 .grid_2 {
  width: 140px;
}
.container_12 .grid_4 {
  width: 300px;
}
.container_12 .grid_5 {
  width: 380px;
}
.container_12 .grid_7 {
  width: 540px;
}
.container_12 .grid_8 {
  width: 620px;
}
.container_12 .grid_10 {
  width: 780px;
}
.container_12 .grid_11 {
  width: 860px;
}
.container_16 .grid_1 {
  width: 40px;
}
.container_16 .grid_2 {
  width: 100px;
}
.container_16 .grid_3 {
  width: 160px;
}
.container_16 .grid_5 {
  width: 280px;
}
.container_16 .grid_6 {
  width: 340px;
}
.container_16 .grid_7 {
  width: 400px;
}
.container_16 .grid_9 {
  width: 520px;
}
.container_16 .grid_10 {
  width: 580px;
}
.container_16 .grid_11 {
  width: 640px;
}
.container_16 .grid_13 {
  width: 760px;
}
.container_16 .grid_14 {
  width: 820px;
}
.container_16 .grid_15 {
  width: 880px;
}
.container_12 .prefix_3,
.container_16 .prefix_4 {
  padding-left: 240px;
}
.container_12 .prefix_6,
.container_16 .prefix_8 {
  padding-left: 480px;
}
.container_12 .prefix_9,
.container_16 .prefix_12 {
  padding-left: 720px;
}
.container_12 .prefix_1 {
  padding-left: 80px;
}
.container_12 .prefix_2 {
  padding-left: 160px;
}
.container_12 .prefix_4 {
  padding-left: 320px;
}
.container_12 .prefix_5 {
  padding-left: 400px;
}
.container_12 .prefix_7 {
  padding-left: 560px;
}
.container_12 .prefix_8 {
  padding-left: 640px;
}
.container_12 .prefix_10 {
  padding-left: 800px;
}
.container_12 .prefix_11 {
  padding-left: 880px;
}
.container_16 .prefix_1 {
  padding-left: 60px;
}
.container_16 .prefix_2 {
  padding-left: 120px;
}
.container_16 .prefix_3 {
  padding-left: 180px;
}
.container_16 .prefix_5 {
  padding-left: 300px;
}
.container_16 .prefix_6 {
  padding-left: 360px;
}
.container_16 .prefix_7 {
  padding-left: 420px;
}
.container_16 .prefix_9 {
  padding-left: 540px;
}
.container_16 .prefix_10 {
  padding-left: 600px;
}
.container_16 .prefix_11 {
  padding-left: 660px;
}
.container_16 .prefix_13 {
  padding-left: 780px;
}
.container_16 .prefix_14 {
  padding-left: 840px;
}
.container_16 .prefix_15 {
  padding-left: 900px;
}
.container_12 .suffix_3,
.container_16 .suffix_4 {
  padding-right: 240px;
}
.container_12 .suffix_6,
.container_16 .suffix_8 {
  padding-right: 480px;
}
.container_12 .suffix_9,
.container_16 .suffix_12 {
  padding-right: 720px;
}
.container_12 .suffix_1 {
  padding-right: 80px;
}
.container_12 .suffix_2 {
  padding-right: 160px;
}
.container_12 .suffix_4 {
  padding-right: 320px;
}
.container_12 .suffix_5 {
  padding-right: 400px;
}
.container_12 .suffix_7 {
  padding-right: 560px;
}
.container_12 .suffix_8 {
  padding-right: 640px;
}
.container_12 .suffix_10 {
  padding-right: 800px;
}
.container_12 .suffix_11 {
  padding-right: 880px;
}
.container_16 .suffix_1 {
  padding-right: 60px;
}
.container_16 .suffix_2 {
  padding-right: 120px;
}
.container_16 .suffix_3 {
  padding-right: 180px;
}
.container_16 .suffix_5 {
  padding-right: 300px;
}
.container_16 .suffix_6 {
  padding-right: 360px;
}
.container_16 .suffix_7 {
  padding-right: 420px;
}
.container_16 .suffix_9 {
  padding-right: 540px;
}
.container_16 .suffix_10 {
  padding-right: 600px;
}
.container_16 .suffix_11 {
  padding-right: 660px;
}
.container_16 .suffix_13 {
  padding-right: 780px;
}
.container_16 .suffix_14 {
  padding-right: 840px;
}
.container_16 .suffix_15 {
  padding-right: 900px;
}
.container_12 .push_3,
.container_16 .push_4 {
  left: 240px;
}
.container_12 .push_6,
.container_16 .push_8 {
  left: 480px;
}
.container_12 .push_9,
.container_16 .push_12 {
  left: 720px;
}
.container_12 .push_1 {
  left: 80px;
}
.container_12 .push_2 {
  left: 160px;
}
.container_12 .push_4 {
  left: 320px;
}
.container_12 .push_5 {
  left: 400px;
}
.container_12 .push_7 {
  left: 560px;
}
.container_12 .push_8 {
  left: 640px;
}
.container_12 .push_10 {
  left: 800px;
}
.container_12 .push_11 {
  left: 880px;
}
.container_16 .push_1 {
  left: 60px;
}
.container_16 .push_2 {
  left: 120px;
}
.container_16 .push_3 {
  left: 180px;
}
.container_16 .push_5 {
  left: 300px;
}
.container_16 .push_6 {
  left: 360px;
}
.container_16 .push_7 {
  left: 420px;
}
.container_16 .push_9 {
  left: 540px;
}
.container_16 .push_10 {
  left: 600px;
}
.container_16 .push_11 {
  left: 660px;
}
.container_16 .push_13 {
  left: 780px;
}
.container_16 .push_14 {
  left: 840px;
}
.container_16 .push_15 {
  left: 900px;
}
.container_12 .pull_3,
.container_16 .pull_4 {
  left: -240px;
}
.container_12 .pull_6,
.container_16 .pull_8 {
  left: -480px;
}
.container_12 .pull_9,
.container_16 .pull_12 {
  left: -720px;
}
.container_12 .pull_1 {
  left: -80px;
}
.container_12 .pull_2 {
  left: -160px;
}
.container_12 .pull_4 {
  left: -320px;
}
.container_12 .pull_5 {
  left: -400px;
}
.container_12 .pull_7 {
  left: -560px;
}
.container_12 .pull_8 {
  left: -640px;
}
.container_12 .pull_10 {
  left: -800px;
}
.container_12 .pull_11 {
  left: -880px;
}
.container_16 .pull_1 {
  left: -60px;
}
.container_16 .pull_2 {
  left: -120px;
}
.container_16 .pull_3 {
  left: -180px;
}
.container_16 .pull_5 {
  left: -300px;
}
.container_16 .pull_6 {
  left: -360px;
}
.container_16 .pull_7 {
  left: -420px;
}
.container_16 .pull_9 {
  left: -540px;
}
.container_16 .pull_10 {
  left: -600px;
}
.container_16 .pull_11 {
  left: -660px;
}
.container_16 .pull_13 {
  left: -780px;
}
.container_16 .pull_14 {
  left: -840px;
}
.container_16 .pull_15 {
  left: -900px;
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after,
.container_16:before,
.container_16:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}
.clearfix:after,
.container_12:after,
.container_16:after {
  clear: both;
}
.clearfix,
.container_12,
.container_16 {
  zoom: 1;
}
/* 
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling. 
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 * 
 * ==|== normalize ==========================================================
 */
/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */
html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
/* For image replacement */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
}
.ir br {
  display: none;
}
/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
  display: none !important;
  visibility: hidden;
}
/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}
/* Hide visually and from screenreaders, but maintain layout */
.invisible {
  visibility: hidden;
}
/* Contain floats: h5bp.com/q */.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */
@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */
}
@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */
}
/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  /* Black prints faster: h5bp.com/s */
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  /* Don't show links for images, or javascript/internal links */
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  /* h5bp.com/t */
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
header,
nav,
article,
footer,
section,
aside,
figure,
figcaption {
  display: block ;
}
body {
  font-family: Arial, sans-serif;
  background: #000;
  color: #fff;
  margin: 0;
  font-size: 14px;
}
/* ---- Colours ---- */
/* ---- /Colours ---- */
/* ---- Mixins ---- */
.font_big {
  font-family: 'Chelsea Market', cursive;
}
.font_bighand {
  font-family: 'Rancho', cursive;
}
.font_hand {
  font-family: 'Patrick Hand', cursive;
}
.font_normal {
  font-family: Arial, sans-serif;
}
.red {
  color: #ed1c24;
}
.darkred {
  color: #c1272d;
}
.tan {
  color: #f2f0e1;
}
/* ---- /Mixins ---- */
img {
  max-width: 100%;
}
.img_frame {
  background: #fff;
  padding: 10px;
}
.light_bg {
  background: #f2f0e1;
  color: #000;
}
.button {
  background: #c1272d;
  border: 1px solid #ed1c24;
  padding: 6px 4px;
  text-decoration: none;
  color: #fff !important;
  font-size: 16px;
  display: block;
  text-align: center;
  letter-spacing: 0.1em;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  font-family: 'Patrick Hand', cursive;
}
.button:hover {
  box-shadow: 0 4px 40px #fff;
  border: 1px solid #000;
  background: #ed1c24;
  text-decoration: none !important;
}
.redbox {
  background: #ed1c24;
  color: #fff;
}
/* ---- Main Styles ---- */
.hd_main h1,
.hd_main h2,
.hd_main h3,
.hd_main h4,
.hd_main h5 {
  font-family: 'Chelsea Market', cursive;
}
.hd_main h1 {
  font-size: 22px;
}
.hd_main p {
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 1px;
}
.hd_main a {
  color: #c1272d;
  text-decoration: none;
}
.hd_main a:hover {
  color: #ed1c24;
  text-decoration: underline;
}
.hd_main blockquote {
  padding: 0;
  margin: 10px 0;
  font-style: italic;
  line-height: 1.4em;
}
.hd_main .highlight {
  font-weight: bold;
  font-family: 'Chelsea Market', cursive;
}
.txt_left {
  text-align: left;
}
.txt_mid {
  text-align: center;
}
.txt_right {
  text-align: right;
}
.hd_nav {
  font-family: 'Chelsea Market', cursive;
  background: #c1272d;
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}
.hd_nav ul {
  padding: 0;
  margin: 0;
}
.hd_nav ul li {
  float: left;
  list-style: none inside;
}
.hd_nav ul li a {
  display: block;
  margin: 4px 20px;
  color: #f2f0e1;
  text-transform: capitalize;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 8px 0;
}
.hd_nav ul li a:hover {
  text-decoration: none;
  color: #000;
}
.hd_nav:hover {
  background: #ed1c24;
}
.hd_nav:hover a {
  border-color: #ed1c24;
  color: #fff;
}
.lights {
  background: url('../img/lights.jpg') no-repeat;
  position: relative;
}
.hd_header {
  height: 200px;
  padding-top: 10px;
  position: relative;
}
.hd_header .hd_logo {
  background: url('../img/gui.png') -10px -10px;
  height: 140px;
  display: block;
  text-indent: -9999px;
}
.hd_header .contact_details .button {
  margin-top: 20px;
}
.hd_header .contact_details p {
  margin-top: 8px;
  line-height: 20px;
  letter-spacing: normal;
  font-size: 13px;
}
.hd_header .contact_details p span {
  text-decoration: underline;
}
.hd_header a {
  color: #fff;
  text-decoration: none;
}
/* ---- /Main Styles ---- */
/* ---- Footer ---- */
.hd_footer {
  padding-bottom: 42px;
}
.hd_footer .hd_footer_inner {
  background: url('../img/footer_kit.png') no-repeat;
  height: 214px;
  margin-top: 500px;
  width: 900px;
  margin: 0 auto;
}
.hd_footer .footer_smallprint {
  background: #1a1a1a;
  color: #999;
  font-size: 11px;
}
.hd_footer .footer_smallprint a {
  color: #999;
  text-decoration: none;
}
.hd_footer .footer_smallprint a:hover {
  color: #fff;
  text-shadow: 1px 4px 10px #fff;
}
/* ---- /Footer ---- */
.page_title {
  text-align: center;
  margin: 0 0 20px 0;
  letter-spacing: 1px;
  text-shadow: 1px 4px 10px #fff;
  font-size: 30px !important;
}
.page_rip,
page_rip_dark {
  margin-top: 20px;
}
.page_rip_lower,
page_rip_dark_lower {
  margin-bottom: 20px;
}
.page_rip {
  background: url('../img/assets/page-rip.png') repeat-x;
  height: 58px;
}
.page_rip_lower {
  background: url('../img/assets/page-rip-lower.png') repeat-x;
  height: 58px;
}
.page_rip_dark {
  background: url('../img/assets/page-rip-dark.png') repeat-x;
  height: 58px;
}
.page_rip_lower_dark {
  background: url('../img/assets/page-rip-lower-dark.png') repeat-x;
  height: 58px;
}
/* ---- Page: Home ---- */
.page-home .usp .button {
  width: 150px;
  position: absolute;
  bottom: 20px;
  left: 75px;
}
.home_pic {
  text-align: center;
}
.home_pic img {
  margin-top: -60px;
  text-align: center;
  height: 480px;
}
.home_pic h1,
.home_pic h2 {
  text-align: center;
}
.home_pic h1 {
  font-family: 'Rancho', cursive;
  font-size: 50px;
  margin: 10px 0 20px 0;
  letter-spacing: 3px;
}
.home_pic h2 {
  font-size: 20px;
  margin-bottom: 50px;
  font-weight: normal;
  color: #f2f2f2;
  line-height: 40px;
}
.usp {
  margin-bottom: 20px;
  background: #4d4d4d;
  padding: 4px 10px;
  -moz-border-radius: 14px;
  -webkit-border-radius: 14px;
  -ms-border-radius: 14px;
  -o-border-radius: 14px;
  border-radius: 14px;
  position: relative;
  height: 210px;
}
.usp span {
  font-size: 20px;
}
.usp .shape_mic {
  height: 100px;
  width: 88px;
  background: url('../img/gui.png') -320px 120px;
  position: absolute;
  top: -90px;
  left: 10px;
}
.usp .shape_guitar {
  height: 130px;
  width: 68px;
  background: url('../img/gui.png') -450px 170px;
  position: absolute;
  top: -130px;
  right: 10px;
}
.usp h3 {
  text-align: center;
  margin: 4px 0 20px 0;
}
.usp p {
  line-height: 1.6em;
  color: #f2f2f2;
}
.usp blockquote {
  color: #f2f2f2;
  line-height: 1.6em;
}
/* ---- Page: Home ---- */
/* ---- Page: Audio ---- */
.songlist {
  padding: 0;
}
.songlist li {
  height: 30px;
  list-style: none inside;
  padding: 14px;
  border-bottom: 1px solid #333;
}
.songlist li .song {
  float: left;
  padding: 6px 20px 0 0;
  text-align: right;
  width: 440px;
}
.songlist li .song .title {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
}
.songlist li .song .artist {
  margin-right: 10px;
  color: #ed1c24;
  font-size: 15px;
  letter-spacing: normal;
}
.songlist li .track {
  float: left;
}
/* ---- /Page: Audio ---- */
/* ---- Testimonials ---- */
.hd_testimonials {
  margin: 0;
  padding: 0;
}
.hd_testimonials h3 {
  font-family: Arial, sans-serif;
}
.hd_testimonials li {
  background: #f2f0e1;
  color: #000;
  list-style: inside none;
  padding: 10px;
  margin-bottom: 30px;
  position: relative;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}
.hd_testimonials li blockquote {
  padding: 0;
  margin: 10px 0 0 0;
  font-size: 13px;
  font-style: normal;
}
.hd_testimonials li .test_author {
  margin: 0 0 4px 0;
  color: #c1272d;
  font-weight: normal;
}
.hd_testimonials li .test_author span {
  color: #666;
  font-size: 13px;
}
.hd_testimonials li:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -15px;
  left: 50px;
  width: 0;
  border-width: 15px 15px 0;
  border-style: solid;
  border-color: #f2f0e1 transparent;
}
.testimonials_elsewhere h3 {
  font-family: Arial, sans-serif;
}
.testimonials_elsewhere .grid_3 {
  position: relative;
  background: #f2f0e1;
  color: #000;
  padding: 10px;
  width: 200px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  height: 360px;
}
.testimonials_elsewhere .grid_3:after {
  content: "";
  display: block;
  position: absolute;
  right: 40px;
  bottom: -106px;
  background: url('../img/assets/thoughts.png') no-repeat;
  height: 100px;
  width: 100px;
}
.testimonials_elsewhere blockquote {
  padding: 0;
  margin: 20px 0 0 0;
  font-size: 13px;
  font-style: normal;
}
.testimonials_elsewhere .test_author {
  margin: 0 0 4px 0;
  color: #c1272d;
  font-weight: bold;
  font-size: 13px;
}
.testimonials_elsewhere .test_author span {
  color: #666;
  font-size: 12px;
  font-weight: normal;
}
/* ---- /Testimonials ---- */
/* ---- Page: Playlist ---- */
.page-playlist li {
  font-size: 12px;
  margin-bottom: 4px;
}
/* ---- /Page: Playlist ---- */
/* ---- Page: Add Ons ---- */
.abba-logo {
  margin-top: 90px;
}
.hd_main .hd_addon_title {
  color: #ed1c24;
  font-size: 33px;
  margin: 0;
}
.hd_main .hd_vimeo {
  margin-bottom: 30px;
}
/* ---- /Page: Add Ons ---- */